Subject: CCL: BSA 3D structure - does anybody knows aby hook ?

From: a3arzi <[email-masked]>
Date: Fri, 26 Oct 2001 14:45:55 +0300

Hi,

I am searching for BSA - Bovine Serum Albumin - tertiary structure.
I surfed www, icuding PDB www database, and it was without any results.
( Here is the last tray .... )
 
Coul anybody point to any reference about the experimental tertiary
structure of BSA ?

Bets regards to all
Arturas Z.